session-id: voip-8d5173f3a6-20130324_184257
Task 04692: You want to find and it should serve catalan food. You don't care about the price range. If there is no such venue how about international type of food. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: something catalan food
system: I'm sorry but there is no restaurant serving catalan food
user: international
system: There are 3 restaurants serving international food . What area do you want?
user: uh anywhere
system: What part of town do you have in mind?
user: anywhere
system: There are 3 restaurants serving international food in any part of town . What price range would you like?
user: any price range
system: the missing sock serves international food
user: address
system: Sure , the missing sock is on Finders Corner Newmarket Road
user: good bye
